@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.column-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.column-wrap::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/shop/bd2021/free/img/commonBg.png");
	background-color: #fff3dd;
	z-index: -1;
}
.column-left-box {
	width: 100%;
	height: 100%;
	left: 0;
	overflow: hidden;
	/*z-index: 3;*/
}
.column-right-box {
	position: relative;
	width: 50%;
	left: 50%;
	margin-top: 65px;
}
.column-right-gap {
	margin: 0 10px 0;
}



/*          スクロールアニメーション          */
.fadeIn {
	opacity: 0;
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.fadeIn.show {
	opacity: 1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}


/*          Slider Contents          */



/*          mimoza Contents          */

	.mimozaBox {
		position: absolute;
		width: 100%;
	}
	
	.mimoza {
		height: 200px;
		background-size: 50em;
	}
	.mimozaBox::after {
		height: 250px;
	}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.headerWrap {
	z-index: 90;
	width: 100%;
}

.naviClose {
	visibility: hidden;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg,rgba(255,255,255,.7) 0%,#FFF 70%,#FFF 100%);
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
	opacity: 0;
}
.naviClose.show {
	visibility: visible;
	opacity: 1;
}
.headerBox {
	display: -webkit-flex;display: flex;
	position: absolute;
	right: 0;
	height: 65px;
	margin: auto;
	padding: 0 25px 0;
}
.headerLogo {
	width: 100%;
	text-align: center;
}
.headerLogo img {
	width: 200px;
}
.navigationList {
	width: 60%;
}
.headerLogo a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.headerLogo a:hover {
	opacity: .8;
}

/*Navigation Button*/
.navigationBtn {
	position: relative;
	top: 0;
	right: 0;
	width: 5vw;
	height: 4vw;
	z-index: 103;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.naviBtn {
	position: absolute;
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; flex-direction: column;
	-webkit-justify-content: space-between; justify-content: space-between;
	width: 45px;
	height: 30px;
	top: 10px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.naviBtn span {
	width: 100%;
	height: 3px;
	border-radius: 6px;
	background-color: #623600;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show.navigationBtn {
}
.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(15px) rotate(-45deg);
	        transform: translateY(15px) rotate(-45deg);
}
.show .naviBtn .naviBtn2 {
	opacity: 0;
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-12px) rotate(45deg);
	        transform: translateY(-12px) rotate(45deg);
}
/*Navigation*/
.headBox {
	width: 100%;
	margin: auto;
	z-index: 99;
	padding: 10px 0 0;
	background: #fffff0;
}


.navigationList {
	position: fixed;
	width: 80%;
	height: 100%;
	top: 0;
	right: 0;
	background: linear-gradient(90deg,rgba(255,255,255,0) 0%,#6fc8dc 100%);
	overflow: auto;
	z-index: 101;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.navigationList.show {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.navigationListBox {
	padding: 60px 30px;
	font-size: 2.3rem;
	width: 430px;
	margin: 0 0 0 auto;
}

.navigationList a {
	display: block;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
	color: #FFF;
}
.navigationList a:hover {
	text-decoration: none;
	opacity: .7;
}
.naviName {
	padding: 20px 30px;
	font-size: 24px;
	cursor: pointer;
	font-family: 'Alegreya', serif;
	text-align: center;
	border-bottom: 1px solid #6d5d4b;
	color: #FFF;
}
.naviLuHd .naviName {
	border-bottom: none;
	cursor: auto;
}
.naviLineup {
	border-bottom: 1px solid #6d5d4b;
}
.special .naviName {
	border-bottom: none;
}
.eventMenu {
	line-height: 30px;
}
.eventoNumber {
	font-size: 2.0rem;
	display: block;
	line-height: 25px;
}
.navigationListBox .name {
	font-weight: bold;
}
.naviLineup {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 10px;
}

.naviLineup li {
	width: 50%;
	position: relative;
	text-align: center;
}
.naviLineup li a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 5px;
	bottom: -3px;
	left: 0;
	right: 0;
	margin: auto;
	background: url(/shop/bd2021/free/img/navi_bottomImg.png)no-repeat center;
}
.naviLineup .asahi a:before, .naviLineup .kisumi a:before {
	width: 0;
	height: 0;
}

.naviLineup .before a {
	color: #8a8a8a;
}

.charaName {
	padding: 15px 7px;
	font-size: 23px;
}
.charaName .icon-arrowr {
	font-size: 25px;
}
.before {
	pointer-events: none;
}
.event_before {
	pointer-events: none;
}
.event_before .naviName {
	background: #e0d2c2;
	color: #FFF;
}
.before .charaName {
	
}
.naviTop {
	border-top: 1px solid #a27e0d;
}
.naviTop li {
	border-bottom: 1px solid #a27e0d;
}

.naviEvent li {
	border-bottom: 1px solid #a27e0d;
}
/*Navigation  --  show*/
.show.navigationWrap {
	-webkit-transform: translateX(0%); transform: translateX(0%);
}
.event.before a {
	color: #8a8a8a;
}
.event.before a .naviName {
	color: #8a8a8a;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*pagetop*/
.pagetop {
	background: #FFF;
}
.pagetop a {
	position: fixed;
	bottom: -100px;
	right: 20px;
	width: 90px;
	height: 90px;
	background: url(/shop/bd2021/free/img/link/pagetop.png) no-repeat;
	background-size: cover;
	z-index: 80;
}
.pagetop.show a:hover {
	opacity: .8;
	transform: translateY(-10px);
}
.pagetop.show a {
	bottom: 30px;
}
.pagetop.start a {
	top: 30%;
	-webkit-transition: 1.2s ease-in;
	transition: 1.2s ease-in;
}
.pagetop.opacity a {
	opacity: 0;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.pagetop.end {
	-webkit-transition: 0s;
	transition: 0s;
	display: none;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	margin: auto;
	padding: 50px 0;
	width: 260px;
}
.socialList>li {
}

.icon-tw::before, .icon-fbc:before, .icon-li:before {
	display: block;
	-webkit-transform: rotate(-45deg);transform: rotate(-45deg);
}
.socialList>li>a {
	display: block;
	font-size: 3.5rem;
	padding: 5px;
	height: 80px;
	width: 80px;
}
.icon-twitter {
	height: 70px;
	background: url(/shop/bd2021/free/img/link/icon-tw.png);
	background-position: center;
	background-size: 8rem;
	background-repeat: no-repeat;
}
.icon-facebook {
	height: 70px;
	background: url(/shop/bd2021/free/img/link/icon-fbc.png);
	background-position: center;
	background-size: 8rem;
	background-repeat: no-repeat;
}
.icon-line {
	height: 70px;
	background: url(/shop/bd2021/free/img/link/icon-li.png);
	background-position: center;
	background-size: 8rem;
	background-repeat: no-repeat;
}

.socialList>li>a:hover {
	text-decoration: none;
	opacity: .8;
}
.icon-tw, .icon-fb, .icon-fbc, .icon-li {color: #fff5d7;}

/*banner*/
.bannerListBox {
	margin: 30px 0 0;
	padding: 30px 0;
}
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	width: 700px;
	margin: auto;
}
.bannerList li {
	width: 45%;
	margin: 0 15px;
}
.bannerList li a:hover {
	opacity: .8;
}
.copyright {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center;justify-content: center;
	padding: 20px 0 0;
	text-align: center;
	font-size: 16px;
	color: #FFFFF0;
}
.copyright li:first-child {
	padding: 0 20px 0 0;
}
.worksLogo {
	width: 200px;
	margin: auto;
}
.footerWrap {
	padding-top: 150px;
}
.footerContent {
	position: relative;
	z-index: 2;
}
.waveBox {
	position: relative;
	z-index: 1;
}
@keyframes r1 {
	0%   { height: 700px; }
	20%  { height: 500px; }
	30%  { height: 600px; }
	60%  { height: 300px; }
	70%  { height: 600px; }
	75%  { height: 650px; }
	90%  { height: 500px; }
	100% { height: 700px; }
}
.waveBox .wave01 {
	position: absolute;
	width: 100%;
	height: 700px;
	bottom: 0;
	background: linear-gradient( 0deg,#8cd3e3 0%,#ffffff00 100%);
	background:-ms-linear-gradient(90deg,#8cd3e3 0%,rgba(0,0,0,0) 100%);
	animation: r1 10s linear infinite;
	z-index: 1;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     キャラ別色指定     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*しおりセットbg*/
.haruka .shopPrBox, .haruka .noteWakuBox .kado {background: #e4edf8;}
.nagisa .shopPrBox, .nagisa .noteWakuBox .kado {background: #FFFDDC;}
.natsuya .shopPrBox, .natsuya .noteWakuBox .kado {background: #FAFFE3;}
.nao .shopPrBox, .nao .noteWakuBox .kado {background: #EAF0FC;}
.sosuke .shopPrBox, .sosuke .noteWakuBox .kado {background: #DEF1EF;}
.makoto .shopPrBox, .makoto .noteWakuBox .kado {background: #EAF4E0;}
.momotaro .shopPrBox, .momotaro .noteWakuBox .kado {background: #FFE7CC;}
.rei .shopPrBox, .rei .noteWakuBox .kado {background: #E6E4F8;}
.aiichiro .shopPrBox, .aiichiro .noteWakuBox .kado {background: #E6F7FC;}
.hiyori .shopPrBox, .hiyori .noteWakuBox .kado {background: #E6F5EB;}
.rin .shopPrBox, .rin .noteWakuBox .kado {background: #FFEDE6;}
.ikuya .shopPrBox, .ikuya .noteWakuBox .kado {background: #EDE0EC;}
.asahi .shopPrBox, .asahi .noteWakuBox .kado {background: #FFEFCE;}
.kisumi .shopPrBox, .kisumi .noteWakuBox .kado {background: #FFEBEB;}

.haruka .shoplist tr:nth-child(2n-1) {background: #BBDCF4;}
.nagisa .shoplist tr:nth-child(2n-1) {background: #FFEB71;}
.natsuya .shoplist tr:nth-child(2n-1) {background: #EDED80;}
.nao .shoplist tr:nth-child(2n-1) {background: #CAD9F7;}
.sosuke .shoplist tr:nth-child(2n-1) {background: #B1DED9;}
.makoto .shoplist tr:nth-child(2n-1) {background: #B9D998;}
.momotaro .shoplist tr:nth-child(2n-1) {background: #FFC380;}
.rei .shoplist tr:nth-child(2n-1) {background: #C0BBED;}
.aiichiro .shoplist tr:nth-child(2n-1) {background: #C0EBF7;}
.hiyori .shoplist tr:nth-child(2n-1) {background: #A5CDBD;}
.rin .shoplist tr:nth-child(2n-1) {background: #F6BEC3;}
.ikuya .shoplist tr:nth-child(2n-1) {background: #DFC9DE;}
.asahi .shoplist tr:nth-child(2n-1) {background: #FFDC97;}
.kisumi .shoplist tr:nth-child(2n-1) {background: #FFD3E5;}

/*しおりセット取扱店舗*/
.haruka .shoplist tr:first-child {background: #036EB7;}
.nagisa .shoplist tr:first-child {background: #FFC700;}
.natsuya .shoplist tr:first-child {background: #DCDC41;}
.nao .shoplist tr:first-child {background: #96B4F0;}
.sosuke .shoplist tr:first-child {background: #5AC3B4;}
.makoto .shoplist tr:first-child {background: #73B432;}
.momotaro .shoplist tr:first-child {background: #FF8700;}
.rei .shoplist tr:first-child {background: #8278DC;}
.aiichiro .shoplist tr:first-child {background: #82D7F0;}
.hiyori .shoplist tr:first-child {background: #1E825A;}
.rin .shoplist tr:first-child {background: #E64655;}
.ikuya .shoplist tr:first-child {background: #A564A1;}
.asahi .shoplist tr:first-child {background: #FFC249;}
.kisumi .shoplist tr:first-child {background: #FFA7CB;}

/*しおりセット取扱店舗 注意文言*/
.haruka .shoplist .shopName .note {background: #FFF;}
.nagisa .shoplist .shopName .note {background: #FFF;}
.natsuya .shoplist .shopName .note {background: #96bd00;}
.nao .shoplist .shopName .note {background: #5075e0;}
.sosuke .shoplist .shopName .note {background: #FFF;}
.makoto .shoplist .shopName .note {background: #FFF;}
.momotaro .shoplist .shopName .note {background: #FFF;}
.rei .shoplist .shopName .note {background: #FFF;}
.aiichiro .shoplist .shopName .note {background: #FFF;}
.hiyori .shoplist .shopName .note {background: #005F23;}
.rin .shoplist .shopName .note {background: #DC323C;}
.ikuya .shoplist .shopName .note {background: #FFF;}
.asahi .shoplist .shopName .note {background: #FFF;}
.kisumi .shoplist .shopName .note {background: #FFF;}

/*ラインナップ しおりセットwaku*/
.lineupBox .haruka .txtBox, .haruka .noteBox .noteWakuBox {border-color: #036EB7;}
.lineupBox .nagisa .txtBox, .nagisa .noteBox .noteWakuBox {border-color: #FFC700;}
.lineupBox .natsuya .txtBox, .natsuya .noteBox .noteWakuBox {border-color: #DCDC00;}
.lineupBox .nao .txtBox, .nao .noteBox .noteWakuBox {border-color: #96B4F0;}
.lineupBox .sosuke .txtBox, .sosuke .noteBox .noteWakuBox {border-color: #5AC3B4;}
.lineupBox .makoto .txtBox, .makoto .noteBox .noteWakuBox {border-color: #8DC556;}
.lineupBox .momotaro .txtBox, .momotaro .noteBox .noteWakuBox {border-color: #FFA000;}
.lineupBox .rei .txtBox, .rei .noteBox .noteWakuBox {border-color: #7878B4;}
.lineupBox .aiichiro .txtBox, .aiichiro .noteBox .noteWakuBox {border-color: #69D2EB;}
.lineupBox .hiyori .txtBox, .hiyori .noteBox .noteWakuBox {border-color: #1E825A;}
.lineupBox .rin .txtBox, .rin .noteBox .noteWakuBox {border-color: #E64655;}
.lineupBox .ikuya .txtBox, .ikuya .noteBox .noteWakuBox {border-color: #A564A0;}
.lineupBox .asahi .txtBox, .asahi .noteBox .noteWakuBox {border-color: #FFC248;}
.lineupBox .kisumi .txtBox, .kisumi .noteBox .noteWakuBox {border-color: #FF96AF;}


/*トップ-予約情報枠・ラインナップ枠、キャラページ-商品画像枠・商品値段リンク枠、イベント-店舗限定商品取扱店舗リンク枠 しおりセットwakuTxt*/
.recName .haruka.name, .haruka .goods .title, .haruka .shopPrBox .shopPrComing,
.haruka .goodsItem .goodsBottom, .haruka .shopPrBox .goodsBottom,
.haruka .noteWakuBox .kado, .haruka .noteWakuBox .txt {color: #036EB7;}
.recName .nagisa.name, .nagisa .goods .title, .nagisa .shopPrBox .shopPrComing,
.nagisa .goodsItem .goodsBottom, .nagisa .shopPrBox .goodsBottom,
.nagisa .noteWakuBox .kado, .nagisa .noteWakuBox .txt {color: #FFC700;}
.recName .natsuya.name, .natsuya .goods .title, .natsuya .shopPrBox .shopPrComing,
.natsuya .goodsItem .goodsBottom, .natsuya .shopPrBox .goodsBottom,
.natsuya .noteWakuBox .kado, .natsuya .noteWakuBox .txt {color: #DCDC00;}
.recName .nao.name, .nao .goods .title, .nao .shopPrBox .shopPrComing,
.nao .goodsBottom, .nao .shopPrBox .goodsBottom,
.nao .noteWakuBox .kado, .nao .noteWakuBox .txt {color: #96B4F0;}
.recName .sosuke.name, .sosuke .goods .title, .sosuke .shopPrBox .shopPrComing,
.sosuke .goodsItem .goodsBottom, .sosuke .shopPrBox .goodsBottom,
.sosuke .noteWakuBox .kado, .sosuke .noteWakuBox .txt {color: #64BEB4;}
.recName .makoto.name, .makoto .goods .title, .makoto .shopPrBox .shopPrComing,
.makoto .goodsItem .goodsBottom, .makoto .shopPrBox .goodsBottom,
.makoto .noteWakuBox .kado, .makoto .noteWakuBox .txt {color: #8DC556;}
.recName .momotaro.name, .momotaro .goods .title, .momotaro .shopPrBox .shopPrComing,
.momotaro .goodsItem .goodsBottom, .momotaro .shopPrBox .goodsBottom,
.momotaro .noteWakuBox .kado, .momotaro .noteWakuBox .txt {color: #FF8700;}
.recName .rei.name, .rei .goods .title, .rei .shopPrBox .shopPrComing,
.rei .goodsItem .goodsBottom, .rei .shopPrBox .goodsBottom,
.rei .noteWakuBox .kado, .rei .noteWakuBox .txt {color: #8278DC;}
.recName .aiichiro.name, .aiichiro .goods .title, .aiichiro .shopPrBox .shopPrComing,
.aiichiro .goodsItem .goodsBottom, .aiichiro .shopPrBox .goodsBottom,
.aiichiro .noteWakuBox .kado, .aiichiro .noteWakuBox .txt {color: #69D2EB;}
.recName .hiyori.name, .hiyori .goods .title, .hiyori .shopPrBox .shopPrComing,
.hiyori .goodsItem .goodsBottom, .hiyori .shopPrBox .goodsBottom,
.hiyori .noteWakuBox .kado, .hiyori .noteWakuBox .txt {color: #1E825A;}
.recName .rin.name, .rin .goods .title, .rin .shopPrBox .shopPrComing,
.rin .goodsItem .goodsBottom, .rin .shopPrBox .goodsBottom,
.rin .noteWakuBox .kado, .rin .noteWakuBox .txt {color: #E64655;}
.recName .ikuya.name, .ikuya .goods .title, .ikuya .shopPrBox .shopPrComing,
.ikuya .goodsItem .goodsBottom, .ikuya .shopPrBox .goodsBottom,
.ikuya .noteWakuBox .kado, .ikuya .noteWakuBox .txt {color: #A564A0;}
.recName .asahi.name, .asahi .goods .title, .asahi .shopPrBox .shopPrComing,
.asahi .goodsItem .goodsBottom, .asahi .shopPrBox .goodsBottom,
.asahi .noteWakuBox .kado, .asahi .noteWakuBox .txt {color: #FFC248;}
.recName .kisumi.name, .kisumi .goods .title, .kisumi .shopPrBox .shopPrComing,
.kisumi .goodsItem .goodsBottom, .kisumi .shopPrBox .goodsBottom,
.kisumi .noteWakuBox .kado, .kisumi .noteWakuBox .txt {color: #FF96AF;}

.haruka .recBox .recWaku {color: rgba(0,117,201,.5);}
.nagisa .recBox .recWaku {color: rgba(255,199,0,.5);}
.natsuya .recBox .recWaku {color: rgba(220,220,65,.5);}
.nao .recBox .recWaku {color: rgba(185,215,250,.5);}
.sosuke .recBox .recWaku {color: rgba(90,195,180,.5);}
.makoto .recBox .recWaku {color: rgba(141,197,86,.5);}
.momotaro .recBox .recWaku {color: rgba(249,126,71,.5);}
.rei .recBox .recWaku {color: rgba(120,120,180,.5);}
.aiichiro .recBox .recWaku {color: rgba(155,230,255,.5);}
.hiyori .recBox .recWaku {color: rgba(85,150,117,.5);}
.rin .recBox .recWaku {color: rgba(222,118,121,.5);}
.ikuya .recBox .recWaku {color: rgba(156,115,160,.5);}
.asahi .recBox .recWaku {color: rgba(255,194,72,.5);}
.kisumi .recBox .recWaku {color: rgba(255,199,214,.5);}


.haruka .rec_dot {stroke: rgba(0,117,201,.5);}
.nagisa .rec_dot {stroke: rgba(255,199,0,.5);}
.natsuya .rec_dot {stroke: rgba(220,220,65,.5);}
.nao .rec_dot {stroke: rgba(185,215,250,.5);}
.sosuke .rec_dot {stroke: rgba(90,195,180,.5);}
.makoto .rec_dot {stroke: rgba(141,197,86,.5);}
.momotaro .rec_dot {stroke: rgba(249,126,71,.5);}
.rei .rec_dot {stroke:  rgba(120,120,180,.5);}
.aiichiro .rec_dot {stroke: rgba(155,230,255,.5);}
.hiyori .rec_dot {stroke: rgba(85,150,117,.5);}
.rin .rec_dot {stroke: rgba(222,118,121,.5);}
.ikuya .rec_dot {stroke: rgba(156,115,160,.5);}
.asahi .rec_dot {stroke: rgba(255,194,72,.5);}
.kisumi .rec_dot {stroke: rgba(255,199,214,.5);}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	#siteWrap {
		min-width: unset;
	}
	
	
	
	/*          Scroll Contents          */
	.titleLogo {
		width: 92%;
		max-width: 700px;
		padding: 25px 0 0;
	}
	.hd {
		font-size: 28px;
	}
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.headerWrap {
		height: 50px;
	}
	.headerWrap:before {
		background-size: 10rem;
	}
	.headerBox {
		width: 18%;
		height: 40px;
		padding: 0;
		position: fixed;
		z-index: 102;
	}
	.headerLogo {
		width: 100%;
		text-align: center;
		padding: 0 0 30px;
	}
	.headerLogo img {
		width: 200px;
}
	.headBox {
		background: linear-gradient(0deg,rgba(255,255,255,0) 0%,#fffff0 30%,#fffff0 100%);
		position: relative;
		z-index: 4;
	}
	.naviBtn {
		width: 35px;
		height: 20px;
	}
/*Navigation Button*/
	.navigationBtn {
		width: 10vw;
		height: 9vw;
		right: 15px;
		top: 3px;
		position: absolute;
	}
	.naviBtn span {
		height: .8vw;
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(7px) rotate(-45deg);
		        transform: translateY(7px) rotate(-45deg);
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-9px) rotate(45deg);
		        transform: translateY(-9px) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
		width: 100%;
		padding: 0;
	}
	.naviClose {
		background: linear-gradient(90deg,rgba(255,255,255,.7) 0%,#FFF 40%,#FFF 100%);
	}
	.navigationList {
		width: 100%;
		background: linear-gradient(90deg,#e2f4f8 0%,#a6dde9 30%,#6fc8dc 100%);
	}
	.navigationListBox {
		width: 85%;
		margin: auto;
	}
	.show.navigationList {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
	.naviName {
		padding: 10px 20px;
		font-size: 20px;
	}
	.eventMenu {
		line-height: 25px;
	}
	.eventoNumber {
		font-size: 1.4rem;
		line-height: 15px;
	}
	.charaName {
		padding: 7px;
		font-size: 16px;
	}
	.charaName .icon-arrowr {
		font-size: 22px;
	}
	.navi_arrowr {
		background-size: 3rem;
	}
	
	.naviLineup {
		position: relative;
		transform: translateX(0);
		margin: 0;
		width: 100%;
	}
	
	
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footerWrap {
		padding-top: 50px;
	}
	/*pagetop*/
	.pagetop a {
		right: 0px;
		width: 70px;
		height: 70px;
	}
	.pagetop.start a {
		top: -10%;
		-webkit-transition: 1.2s ease-in;
		transition: 1.2s ease-in;
	}
	.pagetop.opacity a {
		-webkit-transition: .2s ease-out;
		transition: .2s ease-out;
	}
	.pagetop.end {
		-webkit-transition: 0s;
		transition: 0s;
		display: none;
	}

	/*social*/
	.socialList {
		width: 70%;
		max-width: 300px;
		padding: 30px 0 20px;
	}
	.socialList>li>a {
		font-size: 2.5rem;
		padding: 2.5px;
	}
	.worksLogo {
		width: 170px;
	}
	/*banner*/
	.bannerListBox {
		margin: 15px 0 0;
		padding: 25px 0;
	}
	.bannerList {
		display: -webkit-flex; display: flex;
		-webkit-justify-content: center; justify-content: center;
		-webkit-flex-direction: column;flex-direction: column;
		width: 50%;
		max-width: 250px;
	}
	.bannerList li {
		width: auto;
		margin: 10px 0 0;
	}
	.bannerList li:first-child {
		width: auto;
		margin: 0;
	}
	.copyright {
		display: block;
		padding: 10px 0 0;
		font-size: 10px;
	}
	.copyright li:first-child {
		padding: 0;
	}


}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	.ctt_w1200 {width: 1200px;margin: auto;}
	
	.headerWrap {
		position: fixed;
	}

	
	.headBox {
		position: fixed;
	}

	/*メニュー*/
	.naviLuHd {
		position: relative;
	}
	
	.headBox:before {
		content: "";
		display: block;
		position: absolute;
		width: 100%;
		height: 60px;
		background: url(/shop/bd2021/free/img/header_bottom.png) repeat-x center;
		bottom: -55px;
	}
	.mimozaBox {
		position: relative;
	}
	.mimozaBox::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 800px;
		background: linear-gradient(0deg,#ffffff00 0%,#8cd3e3 100%);
		background:-ms-linear-gradient(90deg,rgba(0,0,0,0) 0%,#8cd3e3 100%);
		z-index: 1;
		left: 0;

	}
	.mimoza {
		width: 100%;
		height: 303px;
		position: absolute;
		top: -40px;
		background: url(/shop/bd2021/free/img/mimoza/mimozaTop.png) repeat-x;
		background-size: 22em;
		z-index: 2;
	}


	
	
}











